using System;
using System.Collections.Generic;
using System.Text;
using de.WWWings.Fluggesellschaft;
using de.WWWings.MitarbeiterSystem;

namespace de.WWWings.Test
{
 /// <summary>
 /// Testklasse für Erstellung von Screenshots für Schulungsmaterialien
 /// </summary>
 class Test
 {

  public void Schnittstellen()
  {

   // Verwendung einer explizit implementierten Schnittstelle
   WeltraumPilot w = new WeltraumPilot();
   IPilot i = w;
   i.Flugstunden = 100;

   Pilot p = new Pilot();
   p.Flugstunden = 100;

  }

 }
}
